@font-face {
  font-family: 'Corbel';
  font-style: 'normal';
  font-weight: '';
  src: url("fonts/Corbel.eot"), url("fonts/Corbel.ttf"), url("fonts/Corbel.woff");
}
@font-face {
  font-family: 'Corbel';
  font-style: 'bold';
  font-weight: '';
  src: url("fonts/Corbel-Bold.eot"), url("fonts/Corbel-Bold.ttf"), url("fonts/Corbel-Bold.woff");
}
@font-face {
  font-family: 'KittenSlant';
  font-style: 'bold';
  font-weight: '700';
  src: url("fonts/KittenSlant.eot"), url("fonts/KittenSlant.ttf"), url("fonts/KittenSlant.woff");
}
*,
*:before,
*:after {
  border: 0;
  box-sizing: border-box;
  list-style: none;
  margin: 0;
  padding: 0;
  outline: 0;
  text-decoration: none;
}
html,
body {
  height: 100%;
  width: 100%;
}
body {
  background: #fef8f6;
}
body.no-transition * {
  -webkit-transition: none !important;
  transition: none !important;
}
body.blocked {
  overflow: hidden;
}
body #containment {
  float: left;
  height: auto;
  min-height: 100%;
  position: relative;
  width: 100%;
}
body section {
  position: relative;
  width: 100%;
}
body .wrap {
  height: 100%;
  margin: 0 auto;
  position: relative;
  width: 1152px;
}
@media (max-width: 1152px) {
  body .wrap {
    padding: 0 30px;
    width: 100%;
  }
}
#banner {
  background: url("../img/banner-bg.png") no-repeat center;
  background-size: cover;
  height: 100vh;
}
#banner .wrap {
  text-align: center;
}
#banner img {
  bottom: 0;
  left: 50%;
  height: calc(100% - 100px);
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  position: absolute;
}
@media (max-width: 680px) {
  #banner img {
    height: auto;
    width: 100%;
  }
}
#banner a {
  bottom: 5px;
  left: 50%;
  position: absolute;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  padding-top: 20px;
  color: #c9f469;
  font: 12px 'Corbel';
  text-transform: uppercase;
}
#banner a:before {
  content: '';
  width: 18px;
  height: 18px;
  border-bottom: 3px solid #c9f469;
  border-left: 3px solid #c9f469;
  -webkit-transform: translateX(-50%) rotate(-45deg);
          transform: translateX(-50%) rotate(-45deg);
  position: absolute;
  top: -9px;
  left: 50%;
}
footer {
  width: 100%;
  min-height: 119px;
  background: #ef6f6f url("../img/border-top-footer.jpg") no-repeat center top;
  padding: 45px 0 15px;
}
footer .block {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: center;
      align-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 30px;
  padding: 0 20px 0 110px;
  width: 100%;
}
@media (max-width: 720px) {
  footer .block {
    padding: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media (max-width: 720px) {
  footer .block img,
  footer .block .social-media {
    margin-bottom: 30px;
  }
}
footer .block .social-media span {
  color: #fff;
  font: 18px 'Corbel';
}
footer .block .social-media .sm {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 132px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
footer .block .social-media .sm a {
  width: 36px;
  height: 36px;
  background-size: cover !important;
}
footer .block .social-media .sm a.facebook {
  background: url("../img/facebook-icon.png");
}
footer .block .social-media .sm a.youtube {
  background: url("../img/youtube-icon.png");
}
footer .block .social-media .sm a.blog {
  background: url("../img/blog-icon.png");
}
footer .block .infos span {
  color: #fff;
  display: block;
  font: 18px 'Corbel';
}
footer .block .infos a {
  color: #fff;
  display: block;
  font: bold 21px 'Corbel';
}
footer .sign {
  width: 41px;
  display: block;
  margin: 0 auto;
}
header {
  background: #fff;
  position: fixed;
  height: 80px;
  width: 100%;
  z-index: 5;
}
header .wrap {
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 25px;
}
@media (max-width: 666px) {
  header .wrap > nav {
    display: none;
  }
}
header nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
header nav a {
  border-bottom: 5px solid transparent;
  color: #c27e63;
  font: 18px 'Corbel';
  margin-right: 25px;
  text-transform: uppercase;
}
header nav a:hover {
  color: #ef6f6f;
  border-bottom: 5px solid #ef6f6f;
}
header nav a:last-child {
  margin-right: 0;
}
header .mobile-menu {
  display: none;
}
header .mobile-menu.active nav {
  -webkit-transform: translateX(0);
          transform: translateX(0);
}
header .mobile-menu.active .open-menu .hamburger {
  background: transparent;
}
header .mobile-menu.active .open-menu .hamburger:before {
  background: #fff;
  -webkit-transform: rotate(45deg) translateY(13px);
          transform: rotate(45deg) translateY(13px);
}
header .mobile-menu.active .open-menu .hamburger:after {
  background: #fff;
  -webkit-transform: rotate(-45deg) translateY(-13px);
          transform: rotate(-45deg) translateY(-13px);
}
@media (max-width: 666px) {
  header .mobile-menu {
    display: block;
  }
}
header .mobile-menu nav {
  background: #c27e63;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 100vh;
  padding-top: 80px;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
  -webkit-transition: -webkit-transform 0.4s ease;
  transition: -webkit-transform 0.4s ease;
  transition: transform 0.4s ease;
  transition: transform 0.4s ease, -webkit-transform 0.4s ease;
  width: 90vw;
}
header .mobile-menu nav a {
  color: #fff;
  margin-right: 0;
  padding: 20px 0 20px 20px;
  width: 100%;
}
header .mobile-menu nav a:last-child {
  border-bottom: 0;
}
header .mobile-menu .open-menu {
  cursor: pointer;
  height: 22px;
  position: relative;
  width: 34px;
}
header .mobile-menu .open-menu .hamburger {
  background: #c27e63;
  height: 2px;
  left: 50%;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  width: 100%;
  z-index: 3;
}
header .mobile-menu .open-menu .hamburger:before {
  content: '';
  background: #c27e63;
  height: 2px;
  left: 0;
  position: absolute;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
  top: -9px;
  width: 100%;
}
header .mobile-menu .open-menu .hamburger:after {
  bottom: -9px;
  background: #c27e63;
  content: '';
  height: 2px;
  position: absolute;
  left: 0;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
  width: 100%;
}
#intro {
  padding: 100px 0;
}
#intro .text {
  position: relative;
  margin: 0 auto;
  width: 300px;
}
@media (max-width: 360px) {
  #intro .text {
    width: 100%;
  }
}
@media (max-width: 580px) {
  #intro .text:before,
  #intro .text:after {
    display: none;
  }
}
#intro .text:before {
  content: '';
  width: 106px;
  height: 106px;
  background: url("../img/intro-detail-1.png") no-repeat center;
  background-size: cover;
  position: absolute;
  top: -70px;
  left: -110px;
}
#intro .text:after {
  content: '';
  width: 61px;
  height: 73px;
  background: url("../img/intro-detail-2.png") no-repeat center;
  background-size: cover;
  position: absolute;
  bottom: -20px;
  right: -70px;
}
#intro .text p {
  width: 100%;
  text-align: center;
  margin-bottom: 10px;
  color: #cf6480;
  font: 28px 'Corbel';
}
@media (max-width: 360px) {
  #intro .text p {
    font-size: 22px;
  }
}
#intro .text strong {
  color: #fba45c;
  display: block;
  font: 50px 'KittenSlant';
  text-align: center;
  width: 100%;
}
@media (max-width: 360px) {
  #intro .text strong {
    font-size: 36px;
  }
}
#produtos {
  padding: 45px 0;
}
#produtos h3 {
  color: #cf6480;
  font: 28px 'Corbel';
  margin: 0 auto 50px;
  position: relative;
  text-align: center;
  width: 385px;
}
@media (max-width: 445px) {
  #produtos h3 {
    width: 100%;
  }
}
@media (max-width: 620px) {
  #produtos h3:before,
  #produtos h3:after {
    display: none;
  }
}
#produtos h3:before {
  content: '';
  width: 82px;
  height: 88px;
  background: url("../img/title-detail-produtos-1.png") no-repeat center;
  background-size: cover;
  position: absolute;
  top: 20px;
  left: -90px;
}
#produtos h3:after {
  content: '';
  width: 86px;
  height: 122px;
  background: url("../img/title-detail-produtos-2.png") no-repeat center;
  background-size: cover;
  position: absolute;
  top: -40px;
  right: -100px;
}
#produtos h3 b {
  color: #fba45c;
  font: 50px/42px 'KittenSlant';
}
#produtos .produtos {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
}
#produtos .produtos .produto {
  width: 360px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 420px) {
  #produtos .produtos .produto {
    width: 100%;
  }
}
@media (max-width: 780px) {
  #produtos .produtos .produto {
    margin-bottom: 30px;
  }
}
#produtos .produtos .produto img {
  width: 100%;
  display: block;
  margin-bottom: 10px;
}
#produtos .produtos .produto legend {
  color: #fba45c;
  font: 36px 'KittenSlant';
  position: relative;
}
@media (max-width: 375px) {
  #produtos .produtos .produto legend {
    font-size: 28px;
  }
}
@media (max-width: 320px) {
  #produtos .produtos .produto legend {
    font-size: 24px;
  }
}
#produtos .produtos .produto legend:before {
  content: '';
  width: 56px;
  height: 61px;
  background: url("../img/produto-detail.png") no-repeat center;
  background-size: cover;
  position: absolute;
  top: -30px;
  left: -65px;
}
@media (max-width: 480px) {
  #produtos .produtos .produto legend:before {
    display: none;
  }
}
#produtos .produtos .produto a {
  width: 200px;
  padding-top: 7px;
  height: 30px;
  margin-top: auto;
  border-radius: 10px;
  background: #bc85c9;
  color: #fff;
  font: 16px 'Corbel';
  text-transform: uppercase;
  text-align: center;
  cursor: pointer;
}
#produtos .produtos .produto a:hover {
  background: #a066ae;
}
#videos {
  background: url("../img/border-top-videos.jpg") no-repeat center top, url("../img/border-bottom-videos.jpg") no-repeat center bottom, #ef6f6f;
  padding: 121px 0 122px;
}
#videos .videos {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
}
#videos .videos .video:before {
  background: url("../img/ep-detail.png") no-repeat center;
  background-size: cover;
  content: '';
  width: 55px;
  height: 60px;
  position: absolute;
  top: -47px;
  left: -44px;
}
#videos .videos .form:before {
  background: url("../img/form-detail.png") no-repeat center;
  background-size: cover;
  content: '';
  width: 95px;
  height: 97px;
  position: absolute;
  top: -47px;
  right: -44px;
}
#videos .videos .video,
#videos .videos .form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 385px;
  padding: 0 5px;
  position: relative;
  margin-bottom: 100px;
}
@media (max-width: 1000px) {
  #videos .videos .video:before,
  #videos .videos .form:before {
    display: none;
  }
}
@media (min-width: 801px) {
  #videos .videos .video:nth-last-of-type(-n+2),
  #videos .videos .form:nth-last-of-type(-n+2) {
    margin-bottom: 0;
  }
}
@media (max-width: 800px) {
  #videos .videos .video,
  #videos .videos .form {
    margin-bottom: 30px;
  }
  #videos .videos .video:last-child,
  #videos .videos .form:last-child {
    margin-bottom: 0;
  }
}
#videos .videos .video small,
#videos .videos .form small {
  color: #ffe815;
  font: 18px 'Corbel';
  margin-bottom: 5px;
}
#videos .videos .video h3,
#videos .videos .form h3 {
  color: #fff;
  font: 21px 'Corbel';
  margin-bottom: 5px;
}
@media (max-width: 440px) {
  #videos .videos .video h3,
  #videos .videos .form h3 {
    font-size: 18px;
  }
}
#videos .videos .video h3 b,
#videos .videos .form h3 b {
  color: #c9f469;
  font: 42px/32px 'KittenSlant';
}
@media (max-width: 440px) {
  #videos .videos .video h3 b,
  #videos .videos .form h3 b {
    font-size: 32px;
    line-height: 26px;
  }
}
#videos .videos .video legend,
#videos .videos .form legend {
  color: #fff;
  font: 14px 'Corbel';
  margin-bottom: 7px;
}
@media (max-width: 440px) {
  #videos .videos .video legend,
  #videos .videos .form legend {
    font-size: 14px;
  }
}
#videos .videos .video .img,
#videos .videos .form .img {
  cursor: pointer;
  margin-top: auto;
  position: relative;
  width: 100%;
}
#videos .videos .video .img:hover .hover,
#videos .videos .form .img:hover .hover {
  opacity: 1;
  visibility: visible;
}
#videos .videos .video .img:hover .play,
#videos .videos .form .img:hover .play {
  -webkit-transform: translate(-50%, calc(-50% - 20px));
          transform: translate(-50%, calc(-50% - 20px));
}
#videos .videos .video .img .hover,
#videos .videos .form .img .hover {
  background: rgba(207,100,128,0.85);
  height: 100%;
  left: 0;
  position: absolute;
  opacity: 0;
  visibility: hidden;
  top: 0;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  width: 100%;
}
#videos .videos .video .img .hover span,
#videos .videos .form .img .hover span {
  color: #ffe815;
  font: 16px 'Corbel';
  position: absolute;
  top: calc(50% + 20px);
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  text-transform: uppercase;
  white-space: nowrap;
}
#videos .videos .video .img .play,
#videos .videos .form .img .play {
  width: 47px;
  height: 47px;
  border: 1px solid #ffe815;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  z-index: 2;
}
#videos .videos .video .img .play:before,
#videos .videos .form .img .play:before {
  content: '';
  border-top: 10.5px solid transparent;
  border-right: 0 solid transparent;
  border-bottom: 10.5px solid transparent;
  border-left: 21px solid #ffe815;
  position: absolute;
  top: 50%;
  left: calc(50% + 3px);
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
#videos .videos .video .img img,
#videos .videos .form .img img {
  display: block;
  width: 100%;
}
#videos .videos .form {
  background: #fef8f6;
  padding: 39px 48px;
}
@media (max-width: 440px) {
  #videos .videos .form {
    padding: 25px;
  }
}
#videos .videos .form h3 {
  color: #cf6480;
  font-size: 22px;
}
@media (max-width: 440px) {
  #videos .videos .form h3 {
    font-size: 16px;
  }
}
#videos .videos .form h3 b {
  color: #fba45c;
  font-size: 42px;
}
@media (max-width: 440px) {
  #videos .videos .form h3 b {
    font-size: 26px;
    line-height: 20px;
  }
}
#videos .videos .form p {
  color: #999;
  font: 16px 'Corbel';
}
@media (max-width: 440px) {
  #videos .videos .form p {
    font-size: 14px;
  }
}
#videos .videos .form form label {
  display: block;
  width: 100%;
  margin-bottom: 7px;
}
#videos .videos .form form label span {
  color: #aaa;
  font: 12px 'Corbel';
  margin-bottom: 3px;
}
#videos .videos .form form label input {
  width: 100%;
  height: 40px;
  border: 1px solid #c1c1c1;
  padding-left: 15px;
  color: #ef6f6f;
  font: 21px 'Corbel';
  text-overflow: ellipsis;
}
#videos .videos .form form label input:focus {
  border: 1px solid #ef6f6f;
}
#videos .videos .form form button {
  width: 100%;
  padding-top: 5px;
  height: 40px;
  margin-top: auto;
  border-radius: 10px;
  background: #bc85c9;
  color: #fff;
  font: 16px 'Corbel';
  text-transform: uppercase;
  cursor: pointer;
}
#videos .videos .form form button.sending {
  background: #f9a463;
  pointer-events: none;
}
#videos .videos .form form button.sent {
  background: #54b54e;
  pointer-events: none;
}
#videos .videos .form form button.error {
  background: #d7232f;
  pointer-events: none;
}
#videos .videos .form form button:hover {
  background: #a066ae;
}
.yt-lightbox {
  width: 100%;
  height: 100%;
  position: fixed;
  background: rgba(0,0,0,0.9);
  top: 0;
  left: 0;
  z-index: -1;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.yt-lightbox .close {
  position: absolute;
  top: 25px;
  right: 30px;
  width: 40px;
  height: 40px;
  z-index: 2;
  cursor: pointer;
  -webkit-transition: -webkit-transform 0.4s ease;
  transition: -webkit-transform 0.4s ease;
  transition: transform 0.4s ease;
  transition: transform 0.4s ease, -webkit-transform 0.4s ease;
}
.yt-lightbox .close:hover {
  -webkit-transform: rotate(360deg);
          transform: rotate(360deg);
}
.yt-lightbox .close:after,
.yt-lightbox .close:before {
  box-shadow: 0 0 1px #000;
  position: absolute;
  top: 50%;
  right: 0;
  width: 40px;
  height: 2px;
  background: #fff;
  transition-origin: 100% 100;
  content: '';
}
.yt-lightbox .close:before {
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
}
.yt-lightbox .close:after {
  -webkit-transform: translateY(-50%) rotate(-45deg);
          transform: translateY(-50%) rotate(-45deg);
}
.yt-lightbox.active {
  opacity: 1;
  visibility: visible;
  z-index: 1000;
}
.yt-lightbox iframe {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
}
@media (max-width: 1151px) {
  .yt-lightbox iframe {
    width: 90%;
    height: 50%;
  }
}
